
/*************************************
* STORED PROCEDURE stp_insNewLemma
*
*  elimina record anagrafica classe prodotto
*
* mod : 14/05/2012	
* aut : S.E. Locatelli
**************************************/
create PROCEDURE dbo.stp_insNewLemma
(
	@Lemma		NVARCHAR(50),
	@traduzione NVARCHAR(500)
)
AS

-- elimino se c'era già...
DELETE
FROM		dbo.Vocabolario
WHERE		Lemma = @Lemma

-- inserisco x tutte le lingue attive...
INSERT INTO	dbo.Vocabolario
SELECT		Lingua, @Lemma, @traduzione 
FROM		Lingue

SELECT		*
FROM		dbo.Vocabolario
WHERE		Lemma = @Lemma

RETURN